Bug 2445 - buildreq stamps date in the current locale
: buildreq stamps date in the current locale
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-utils)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-29 15:10 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-29 15:10:41
buildreq при вставке комментария к BuildRequires: использует дату в текущей
локали.
Это намеренно? Нужно устанавливать LC_TIME=C?

---

---
------- Comment #1 From 2003-04-17 00:47:49 -------
This happens due to new gawk.
Thanks, fixed in 0.6.11-alt1
------- Comment #2 From 2003-04-17 00:47:49 -------
This happens due to new gawk.
Thanks, fixed in 0.6.11-alt1